# Sablotron Extensions API Reference

Element.getAttributeNode() | Element

#### Syntax

           getAttributeNode(name)

Name | Type | Description
--- | --- | ---
`name` | `String` | The name parameter is of type String.
`(RET)` | `Attr` | This method returns a Attr object.

#### See Also

Groups | [ Element ]
Entries | [ Attr ]

© 2001-2002 Ginger Alliance
revision 02-08-05
This page was generated by APIDOC